@font-face {
	font-family: "Roboto_regular";
	src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}
@font-face {
	font-family: "Roboto_medium";
	src: url("../fonts/Roboto-Medium.ttf") format("truetype");
}
@font-face {
	font-family: "Roboto_bold";
	src: url("../fonts/Roboto-Bold.ttf") format("truetype");
}
@font-face {
	font-family: "Roboto_black";
	src: url("../fonts/Roboto-Black.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito_light";
	src: url("../fonts/Nunito-Light.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito_medium";
	src: url("../fonts/Nunito-Medium.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito_regular";
	src: url("../fonts/Nunito-Regular.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito_semibold";
	src: url("../fonts/Nunito-SemiBold.ttf") format("truetype");
}
@font-face {
	font-family: "Nunito_bold";
	src: url("../fonts/Nunito-Bold.ttf") format("truetype");
}
body {
	/*font-family: Roboto_regular;*/
	color: #053348;
	padding-top: 102px;
}
.font_family_roboto_regular {
	font-family: Roboto_regular;
}
.font_family_roboto_medium {
	font-family: Roboto_medium;
}
.font_family_roboto_bold {
	font-family: Roboto_bold;
}
.font_family_roboto_black {
	font-family: Roboto_black;
}
.font_family_nunito_light {
	font-family: Nunito_light;
}
.font_family_nunito_medium {
	font-family: Nunito_medium;
}
.font_family_nunito_regular {
	font-family: Nunito_regular;
}
.font_family_nunito_semibold {
	font-family: Nunito_semibold;
}
.font_family_nunito_bold {
	font-family: Nunito_bold;
}
button {
	font-family: Roboto_bold;
}
input.search_bar::placeholder {
	font-family: Nunito_light;
	font-size: 20px;
	color: #000000;
}
.custom-control-input:checked~.custom-control-label::before {
	background-color: #14aef6 !important;
}
#mobileNavbar {
	display: none; 
	width: 60%;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;
}
.navbar-toggler {
	color: #14aef6;
}
.navbar-toggler:focus {
	/*outline: 5px auto #14aef6;*/
	outline: none;
}
.container_primary {
	padding: 0% 3%;
}
.bg_secondary {
	background-color: #f4f9fb;
}
.text_primary {
	color: #14aef6;
}
.btn_primary {
	color: #ffffff;
	background-color: #14aef6;
	/*border: 1px solid transparent;*/
	border-radius: 6px !important;
	/*padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;*/
}
.btn_outline_light {
	color: #14aef6;
	border: 1px solid #14aef6;
	background-color: transparent;
	border-radius: 6px !important;
}
.btn_outline_light:hover {
	color: #000000;
	background-color: #ffffff;
}
.btn_outline_dark {
	color: #ffffff;
	border: 1px solid #ffffff;
	background-color: transparent;
	border-radius: 6px !important;
}
.btn_outline_dark:hover {
	color: #000000;
	background-color: #ffffff;
}
.btn_icon_margin {
	margin: 0px 2px;
}
#cookiesOptions {
	height: 100vh;
}
.section_title:after {
	content: "";
	display: block;
	width: 45px;
	height: 5px;
	background-color: #14aef6;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 7px auto auto auto;
}
.btn_outline_main {
	color: #14aef6;
    border-color: #14aef6;
}
.btn_outline_main:hover {
	color: #fff;
    background-color: #14aef6;
    border-color: #14aef6;
}
.ui-autocomplete {
	background-color: #ebebeb !important;
	max-height: 100px;
	overflow-y: auto;
	overflow-x: hidden;
	border-radius: 20px;
}
.form-check-input[type="radio"] {
	cursor: pointer;
}
.shadow_primary {
	border: none;
	outline: 2px solid #14aef6;
	border-radius: 6px;
	box-shadow: 0px 0px 10px rgba(182, 182, 182, 0.4);
}
.shadow_secondary {
	border: none;
	outline: none;
	border-radius: 6px;
	box-shadow: 0px 0px 10px rgba(182, 182, 182, 0.4);
}
.form_slide input[type="radio"] {
	opacity: 0;
}
.why_us_section {
	background-image: url("../img/background_one.png");
	border-radius: 0px 20px 20px 0px;
}
.w_50_100 {
	width: 50%;
}
.main_title {
	font-size: 30px;
}
.background_arrow {
	position: absolute;
	width: 100%;
	object-fit: cover;
	top: -15%;
	opacity: 0.1;
	
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}
.border_primary {
	border-radius: 12px;
	box-shadow: 0px 0px 10px rgba(182, 182, 182, 0.4);
}
.type_box {
	background: #FFFFFF;
	box-shadow: 0px 0px 10px rgba(182, 182, 182, 0.4);
	border-radius: 12px;
	height: 107px !important;
}
.type_box:hover {
	border: none;
	outline: 2px solid #14aef6;
}
.brand_box {
	width: 50%;
	text-decoration: none !important;
}
.brand_box .brand_box_img_container {
	height: 120px;
}
.border_primary:hover {
	border: none;
	outline: 2px solid #14aef6;
}
.last_added_section {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.device_status_box {
	height: 140px;
}
.list_with_separator li:not(:first-child):before {
	content: "|";
}
.form_field {
	background-color: #F4F9FB;
	font-family: Nunito_regular;
}
.device_image {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	height: 210px;
	width: 100%;
}
#webLogo {
	width: 200px;
}
/* Create a custom checkbox using a pseudo-element */
input[type="checkbox"].custom_checkbox + label::before {
	content: "";
	display: inline-block;
	width: 1.2em; /* Adjust the size as needed */
	height: 1.2em; /* Adjust the size as needed */
	border: 1px solid #14aef6; /* Border style */
	border-radius: 2px;
	background-color: transparent; /* Transparent background */
	margin-right: 2px; /* Adjust spacing */
	margin-bottom: 2px;
	text-align: center;
	line-height: 16px; /* Center the symbol vertically */
	vertical-align: middle;
}
/* Style for the checked state */
input[type="checkbox"].custom_checkbox:checked + label::before {
	content: "\2713"; /* Custom checkmark symbol */
	background-color: transparent; /* Change background color when checked */
	color: #14aef6; /* Change text color when checked */
	line-height: 12px;
}
@media (max-width: 576px) {
	.last_added_section {
		display: flex !important;
		overflow-x: scroll;
		flex-wrap: nowrap;
	}
	.brand_box .brand_box_img_container {
		height: 90px;
	}
	.device_status_box {
		height: auto;
	}
	.why_us_section {
		background-image: url("../img/background_two.png");
		height: 450px;
	}
	.why_us_section_mobile {
		margin-top: -250px;
	}
	.padding_primary, .buttons_container_padding {
		padding: 0px 0.25rem;
	}
	.list_responsive {
		display: grid;
	}
	.background_arrow {
		position: absolute;
		width: 900px;
		object-fit: cover;
		left: -380px;
		top: 25%;
		opacity: 0.1;
		
	}
	.questions_title, .price_title {
		font-size: 24px;
	}
	#product-name {
		font-size: 90%;
	}
	.device_image {
		height: 130px;
	}
	#webLogo {
		width: 160px;
	}
}
@media (min-width: 576px) and (max-width: 768px) {
	.brand_box {
		width: 50%;
	}
	.why_us_section {
		background-image: url("../img/background_two.png");
		height: 450px;
	}
	.why_us_section_mobile {
		margin-top: -250px;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.brand_box {
		width: 33.33%;
	}
	.main_title {
		font-size: 44px;
	}
	.brands_container {
		justify-content: center;
	}
	.why_us_section {
		background-image: url("../img/background_two.png");
		height: 450px;
	}
	.why_us_section_mobile {
		margin-top: -250px;
	}

}
@media (min-width: 992px) and (max-width: 1200px) {
	.brand_box {
		width: 33.33%;
	}
	.why_us_section .box_overlap {
		margin-right: -180px;
	}
	.padding_primary {
		padding: 100px 100px 0px 0px;
	}
	.buttons_container_padding {
		padding: 0px 100px 0px 0px;
	}
	.w_50_100 {
		width: 100%;
	}
	.main_title {
		font-size: 44px;
	}
	.brands_container {
		justify-content: center;
	}
	.info_box {
		min-height: 168px;
	}
}
@media (min-width: 1200px) and (max-width: 1400px) {
	.brand_box {
		width: 20%;
	}
	.container_primary {
		padding: 0% 10%;
	}
	.why_us_section .box_overlap {
		margin-right: -180px;
	}
	.padding_primary {
		padding: 100px 100px 0px 0px;
	}
	.buttons_container_padding {
		padding: 0px 100px 0px 0px;
	}
	.w_50_100 {
		width: 100%;
	}
	.main_title {
		font-size: 44px;
	}
	.brands_container {
		justify-content: center;
	}
	.info_box {
		min-height: 168px;
	}
}
@media (min-width: 1400px) {
	.brand_box {
		width: 20%;
	}
	.container_primary {
		padding: 0% 12%;
	}
	.why_us_section .box_overlap {
		margin-right: -180px;
	}
	.padding_primary {
		padding: 100px 100px 0px 0px;
	}
	.buttons_container_padding {
		padding: 0px 100px 0px 0px;
	}
	.w_50_100 {
		width: 100%;
	}
	.main_title {
		font-size: 44px;
	}
	.brands_container {
		justify-content: center;
	}
	.info_box {
		min-height: 168px;
	}
}